<?php 
$table = 'articulos';
if (!Schema::hasTable($table)) { 
	Schema::create($table, function ($table) {
	    $table->bigIncrements('id');
	    $table->string('nombre',100);
	    $table->string('precio',100);
	   	$table->integer('cantidad');
	   	$table->string('um',100);
	    $table->timestamps();
	   	$table->integer('users_id');
	   	$table->index(['users_id']);
	});
}
unset($table);
?>
